Loading...
Searching...
No Matches
ne10_fft_r2c_state_int32_t Struct Reference

## Public Attributes

ne10_int32_t | nfft
ne10_int32_t | ncfft
ne10_int32_t * | factors
ne10_fft_cpx_int32_t * | twiddles
ne10_fft_cpx_int32_t * | super_twiddles
ne10_fft_cpx_int32_t * | buffer

## Detailed Description

Definition at line 345 of file NE10_types.h.

## Member Data Documentation

## buffer

ne10_fft_cpx_int32_t* ne10_fft_r2c_state_int32_t::buffer

Definition at line 352 of file NE10_types.h.

## factors

ne10_int32_t* ne10_fft_r2c_state_int32_t::factors

Definition at line 349 of file NE10_types.h.

## ncfft

ne10_int32_t ne10_fft_r2c_state_int32_t::ncfft

Definition at line 348 of file NE10_types.h.

## nfft

ne10_int32_t ne10_fft_r2c_state_int32_t::nfft

Definition at line 347 of file NE10_types.h.

## super_twiddles

ne10_fft_cpx_int32_t* ne10_fft_r2c_state_int32_t::super_twiddles

Definition at line 351 of file NE10_types.h.

## twiddles

ne10_fft_cpx_int32_t* ne10_fft_r2c_state_int32_t::twiddles

Definition at line 350 of file NE10_types.h.

The documentation for this struct was generated from the following file:

- NE10_types.h